Do you need Openfire version for Solaris?

Poll created by wroot Champion on Sep 2, 2015

There is currently a discussion about removing Solaris builds from our building system, as Solaris host is outdated and it causes various issues for other platforms. Proposal to Remove Solaris Bamboo Host / Solaris Builds

12 total votes
  • No (top voted)
    11
  • Yes, i use Solaris for my Openfire server
    1
  • I use Solaris, but plan to move to other OS
    0
  • Other - please leave a comment
    0